server {
    listen 80;
    listen [::]:80;

    root /var/www/github/xiaomi-su7/_build/html;

    index index.html index.htm index.nginx-debian.html README.md;

    server_name xiaomi-su7.ramwin.com;
    gzip on;
    gzip_comp_level 9;
    gzip_types text/markdown text/html;

    location / {
        gzip on;
        gzip_comp_level 9;
        try_files $uri $uri/ =404;
        autoindex on;
    }
}
